#copyright {
    text-align:         center;
    padding-top:        20px;
    color:              #CACACA;
}

body, td {
    font-size:          10px;
    font-family:        Verdana, Helvetica, Sans-Serif;
    color:              #000000;
}

.bold {
    font-weight:        bold;
}

h1 {
    font-size:          14px;
    font-weight:        bold;
}

#image {
    border:             1px solid #CCCCCC;
}

input {
    font-size:          10px;
    font-family:        Verdana, Helvetica, Sans-Serif;
    color:              #000000;
    border:             1px solid #CCCCCC;
    height:             16px;
}

select {
    font-size:          10px;
    font-family:        Verdana, Helvetica, Sans-Serif;
    color:              #000000;
    border:             1px solid #CCCCCC;
}

input.radio {
    border:             0px;
}

input.checkbox {
    border:             0px;
}

input.button {
    background:         url('/images/design/button.png') repeat-x top left;
    border:             1px solid #8c8d90;
    height:             20px;
}

legend {
    border:             0px solid #CCCCCC;
    color:              #CCCCCC;
}

fieldset {
    border:             1px solid #CCCCCC;
}

.hints {
    background-color:   #FFFFFF;
    border:             1px solid #CCCCCC;
    padding:            4px;
}

td.line {
    border-bottom:      1px solid #CCCCCC;
}

td.divider {
    font-weight:        bold;
    /*display: block;*/
    background:         url('/images/design/menu_underline.png') bottom left repeat-x;
    padding:            4px 4px;
}

td.dividernb {
    /*display: block;*/
    background:         url('/images/design/menu_underline.png') bottom left repeat-x;
    padding:            4px 4px;
}

.image {
    border:             1px solid #000000;
}

